## libbackuppc-xs-perl 0.57

=== debian/changelog ===
libbackuppc-xs-perl (0.57-2) unstable; urgency=medium

  * debian/copyright: Update FSF URL by following redirect from
    http://fsf.org to https://www.fsf.org/. Thanks DUCK!
  * Mark binary package as "Multi-Arch: same" as suggested by the
    multiarch hinter.

 -- Axel Beckert <abe@debian.org>  Sat, 17 Nov 2018 06:02:35 +0100

libbackuppc-xs-perl (0.57-1) unstable; urgency=medium

  * Adopt package under the Debian BackupPC Team. (Closes: #887491)
    + Add Tobias Frost and myself to Uploaders.
  * Add Vcs-* headers.
  * Drop uupdate from debian/watch and switch to version 4.
  * Apply "wrap-and-sort -a".
  * Convert to source format "3.0 (quilt)".
  * Import new upstream release 0.57.
    + Refresh patch.
  * Switch to compat level 11 and drop --with autotools-dev.
    + Update build-dependencies accordingly.
  * Add Homepage field.
  * Fix file name typos found by lintian in debian/copyright.
  * Fix unused lintian override by dropping the whole
    debian/libbackuppc-xs-perl.lintian-overrides file.
  * Rewrite package description to describe the Perl module BackupPC::XS
    and not BackupPC itself.
  * Declare compliance with Debian Policy 4.2.1. (No changes needed.)
  * debian/copyright: Use "GPL-3+" instead of "GPL-3" as short name for
    "GPL version 3 or later".
  * Enable all hardening build flags.
  * Declare package to be autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Thu, 15 Nov 2018 02:56:57 +0100

libbackuppc-xs-perl (0.54-1) unstable; urgency=low

  * New release
  * Detailed copyright file
  * Do not build with included zlib
  * Closes: #863319

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 29 May 2017 11:31:22 +0200

libbackuppc-xs-perl (0.53-1) unstable; urgency=low

  * Changed Debian package name
  * Added watch file

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 25 May 2017 12:20:52 +0200

backuppc-xs (0.53) stable; urgency=medium

  * 0.53: March 23, 2017
    - updates to bpc_attribCache to sanitize path names and prepending ac->currentDir
      in bpc_attribCache_getDirEntries().

  * 0.52: March 9, 2017
    - updated config.guess and config.sub; fixes problem with aarch64 and ppc64le
      reported by Denis Fateyev.

  * 0.51: March 5, 2017
    - added dynamic:: target to subdir Makefile.PLs to fix build issue on gentoo
      (patch submitted by Slaven Rezic; see https://rt.cpan.org/Ticket/Display.html?id=120495)

 -- Raoul Bhatia <raoul@bhatia.at>  Sat, 25 Mar 2017 12:16:28 +0100

backuppc-xs (0.50) stable; urgency=medium

  * Initial release.

 -- Raoul Bhatia <raoul@bhatia.at>  Wed, 05 Mar 2017 06:10:13 +0100
