=== debian/control ===
Source: libbackuppc-xs-perl
Maintainer: Debian BackupPC Team <team+pkg-backuppc@tracker.debian.org>
Uploaders: Axel Beckert <abe@debian.org>,
           Tobias Frost <tobi@debian.org>
Section: perl
Priority: optional
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11),
               zlib1g-dev
Homepage: https://github.com/backuppc/backuppc-xs
Vcs-Git: https://salsa.debian.org/debian/libbackuppc-xs-perl.git
Vcs-Browser: https://salsa.debian.org/debian/libbackuppc-xs-perl
Testsuite: autopkgtest-pkg-perl

Package: libbackuppc-xs-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module with C backend for BackupPC 4
 BackupPC::XS implements various BackupPC functions in a perl-callable
 module.
 .
 This module is required for BackupPC version 4 and above.
