## libbackuppc-xs-perl 0.59

=== debian/changelog ===
libbackuppc-xs-perl (0.59-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:21:27 +0000

libbackuppc-xs-perl (0.59-1) unstable; urgency=medium

  * Import new upstream version 0.59.
  * Declare compliance with Debian Policy 4.4.0. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Replace debian/compat with a versioned b-d on debhelper-compat.

 -- Axel Beckert <abe@debian.org>  Sat, 31 Aug 2019 14:59:45 +0200
