=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Tobias Frost <tobi@debian.org>
 Section: perl
 Priority: optional
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 11),
+Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12),
                zlib1g-dev
 Homepage: https://github.com/backuppc/backuppc-xs
 Vcs-Git: https://salsa.debian.org/debian/libbackuppc-xs-perl.git
