## libbackuppc-xs-perl 0.62

=== debian/changelog ===
libbackuppc-xs-perl (0.62-1) unstable; urgency=medium

  * Import new upstream release 0.62.
    + Refresh sole patch.
  * Bump debhelper-compat to 13.
  * Set "Rules-Requires-Root: no".
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * debian/copyright: Update ietf.org URL from HTTP to HTTPS. Thanks DUCK!

 -- Axel Beckert <abe@debian.org>  Sat, 04 Jul 2020 19:23:24 +0200
