=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
            Tobias Frost <tobi@debian.org>
 Section: perl
 Priority: optional
-Standards-Version: 4.4.0
-Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
 Homepage: https://github.com/backuppc/backuppc-xs
 Vcs-Git: https://salsa.debian.org/debian/libbackuppc-xs-perl.git
 Vcs-Browser: https://salsa.debian.org/debian/libbackuppc-xs-perl
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libbackuppc-xs-perl
 Architecture: any
