=== debian/watch ===
version=4
https://github.com/backuppc/backuppc-xs/releases .*/BackupPC-XS-(.*).tar.gz
